# NAME: MicrosoftEdge
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/MicrosoftEdge/MicrosoftEdge.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN: 4
# TOTAL: 4
payload:
  - DOMAIN,edge.activity.windows.com
  - DOMAIN,edge.microsoft.com
  - DOMAIN,iecvlist.microsoft.com
  - DOMAIN,msedge.api.cdp.microsoft.com
